### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/kernelinterpolation.hpp File Reference

Kernel interpolation. More...

`#include <ql/math/interpolation.hpp>`
`#include <ql/math/matrixutilities/qrdecomposition.hpp>`
Include dependency graph for kernelinterpolation.hpp:

## Classes

class | KernelInterpolation
| Kernel interpolation between discrete points. More...

## Detailed Description

Kernel interpolation.